- "name": "Aliança da Floresta"
  "color": "#5ca74c"
  "children":
  - "name": "Resumo"
    "pretext": "A Aliança da Floresta trabalha para ganhar a **simpatia** das várias criaturas da Floresta da Madeira que estão descontentes com suas condições atuais. Cada vez que a Aliança posiciona um marcador de simpatia, ela pode receber PVs. Quanto mais simpatia existir no mapa, mais PVs ela recebe. Ganhar a simpatia do povo requer **apoiadores**. Estes apoiadores também podem ser usados para fins violentos, incitando rebeliões por toda a floresta. Quando uma revolta explode, a Aliança estabelecerá uma **base**. Bases permitem à Aliança treinar oficiais que aumentam sua flexibilidade militar."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "A Aliança cria durante o Dia, através da ativação de seus marcadores de simpatia."
    - "name": "Guerrilha."
      "text": "Como defensor em uma batalha, a Aliança irá causar danos igual ao maior valor rolado, e o atacante, ao menor valor rolado."
    - "name": "O Baralho de Apoiadores."
      "text": "Para realizar várias ações, a Aliança gasta **apoiadores**, que são as cartas em seu baralho de Apoiadores. Apoiadores só podem ser utilizados pelos seus naipes e não contam na quantidade de cartas na mão. Apoiadores permanecem com o verso para cima, mas a Aliança pode olhar as cartas sempre que quiser."
      "children":
      - "name": "Capacidade."
        "text": "Se a Aliança não possui nenhuma base no mapa, então o baralho de apoiadores pode comportar apenas 5 cartas. Caso a Aliança fosse receber um apoiador, e seu limite já esteja completo, então esta carta é descartada. Se houver qualquer base no mapa, a capacidade do baralho de Apoiadores é ilimitada."
    - "name": "Removendo Bases."
      "text": "Sempre que uma base é removida, a Aliança deve descartar todos os apoiadores do naipe impresso correspondente _(incluindo pássaros)_, e remover metade de seus oficiais, arredondado para cima. Caso a Aliança não possua mais bases no mapa e seu baralho de apoiadores tenha mais de 5 cartas, então ela deve descartar cartas desse baralho até chegar no limite de 5."
    - "name": "Marcadores de Simpatia."
      "text": "A Aliança possui 10 marcadores de simpatia."
      "children":
      - "name": "Limite de Colocação."
        "text": "Cada clareira suporta apenas 1 marcador de simpatia."
      - "name": "Terminologia."
        "text": "Uma **clareira simpática** é uma que possua um marcador de simpatia. Uma **clareira neutra** _(**não simpática**)_ é uma que não possua um marcador de simpatia."
    - "name": "Ultraje."
      "text": "Sempre que outro jogador remover um marcador de simpatia ou mover guerreiros _(lembre-se que o peão do Malandro não é um guerreiro)_ para uma clareira simpática, ele deve colocar uma carta de sua mão do naipe correspondente à clareira afetada, no baralho de apoiadores. Caso ele não possua cartas correspondentes _(incluindo de pássaro)_, então ele deve mostrar a mão para a Aliança e a Aliança compra uma carta do baralho compartilhado e a adiciona ao baralho de Apoiadores."
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Receba Guerreiros."
      "text": "Forme um suprimen to de 10 guerreiros e coloque-os próximos a você."
    - "name": "2º Passo: Posicione Bases."
      "text": "Posicione suas 3 bases nos locais correspondentes de seu tabuleiro de facção."
    - "name": "3º Passo: Preencha a Trilha de Simpatia."
      "text": "Posicione seus 10 marcadores de Simpatia na trilha correspondente de seu tabuleiro de facção."
    - "name": "4º Passo: Receba Apoiadores."
      "text": "Compre 3 cartas e coloque-as, com o verso para cima, como seu baralho de apoiadores."
  - "name": "Amanhecer"
    "pretext": "Seu Amanhecer possui duas fases, realizadas na ordem a seguir."
    "children":
    - "name": "1º.Revolta."
      "text": "Você pode realizar a ação Revolta quantas vezes quiser, da seguinte forma."
      "children":
      - "name": "1º Passo: Escolha uma Clareira."
        "text": "Escolha uma clareira simpática cujo naipe corresponda a uma base em seu tabuleiro de facção."
      - "name": "2º Passo: Gaste Apoiadores."
        "text": "Gaste 2 apoiadores correspondentes ao naipe da clareira escolhida."
      - "name": "3º Passo: Resolva o Efeito."
        "text": "Remova todas as peças inimigas da clareira escolhida. Então posicione a base correspondente à clareira, bem como guerreiros, em quantidade igual ao número de clareiras simpáticas correspondentes ao naipe impresso na base. Finalmente, posicione 1 guerreiro na seção de Oficiais. Esse guerreiro é, agora, um **oficial**. _(Lembre-se de receber 1 PV para cada marcador e construção removidos.)_"
    - "name": "2º.Distribuir Simpatia."
      "text": "Você pode realizar a ação de Distribuir Simpatia quantas vezes quiser, da seguinte forma."
      "children":
      - "name": "1º Passo: Escolha uma Clareira."
        "text": "Escolha uma clareira neutra adjacente a uma clareira simpática. Caso não exista nenhuma clareira simpática, você pode escolher qualquer clareira."
      - "name": "2º Passo: Gaste Apoiadores."
        "text": "Gaste apoiadores correspondentes ao naipe da clareira. A quantidade de apoiadores necessária é mostrada acima do marcador de simpatia."
        "children":
        - "name": "Lei Marcial."
          "text": "Você deve gastar um apoiador adicional caso a clareira possua pelo menos 3 guerreiros pertencentes a outro jogador, incluindo guerreiros que eles tratam como se fossem seus para governar _(Mercenários, Capangas, etc.)_."
      - "name": "3º Passo: Posicione e Pontue."
        "text": "Posicione um marcador de simpatia na clareira escolhida. Receba os PVs mostrados no espaço revelado de seu tabuleiro de facção."
  - "name": "Dia"
    "pretext": "Você pode realizar as seguintes ações em qualquer ordem e quantidade."
    "children":
    - "name": "Criar."
      "text": "Você pode ativar marcadores de simpatia para criar cartas da sua mão."
    - "name": "Mobilizar."
      "text": "Adicione uma carta da sua mão para o baralho de Apoiadores."
    - "name": "Treinar."
      "text": "Gaste uma carta cujo naipe corresponda ao naipe impresso de uma base já erguida para posicionar 1 guerreiro na seção de Oficiais. Ele passa a ser um **oficial**."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui dois passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Operações Militares."
      "text": "Você pode realizar as ações a seguir, em qualquer ordem ou combinação, tantas vezes quanto oficiais você possuir."
      "children":
      - "name": "Mover."
        "text": "Realize 1 movimento."
      - "name": "Batalhar."
        "text": "Inicie 1 batalha."
      - "name": "Recrutar."
        "text": "Posicione 1 guerreiro em qualquer clareira com uma base."
      - "name": "Organizar."
        "text": "Remova um guerreiro da Aliança presente em uma clareira neutra, posicione um marcador de simpatia lá e receba os PVs mostrados no espaço revelado de seu tabuleiro de facção."
    - "name": "Comprar e Descartar."
      "text": "Compre 1 carta, mais 1 para cada bônus de compra não coberto. Depois, se você possuir mais que 5 cartas na mão, descarte quaisquer cartas até que reste apenas 5."
